Bug 179314 - [maintainer update] update graphics/converseen to 0.6.3
[maintainer update] update graphics/converseen to 0.6.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 21:30 UTC by fernando.apesteguia
Modified: 2013-06-09 18:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1002 bytes, patch)
2013-06-04 21:30 UTC, fernando.apesteguia
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fernando.apesteguia 2013-06-04 21:30:01 UTC
Updating graphics/converseen to 0.6.3
This is a minor update.

From the project's site:

- Fixed some bugs when renaming files.
- Added social buttons in the about dialog.
- Various code improvements and optimizations.

Fix: Apply the attached patch.

Tested successfully in redports for i386[1] and amd64[2]

[1]https://redports.org//~fernape/20130603165300-17218-124290/converseen-0.6.3.log
[2]https://redports.org//~fernape/20130603165300-17218-124289/converseen-0.6.3.log

Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2013-06-05 01:30:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2013-06-09 17:58:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2013-06-09 17:58:25 UTC
Author: miwi
Date: Sun Jun  9 16:58:16 2013
New Revision: 320352
URL: http://svnweb.freebsd.org/changeset/ports/320352

Log:
  - Update to 0.6.3
  
  PR:		179314
  Submitted by:	Fernando <fernando.apesteguia@gmail.com>

Modified:
  head/graphics/converseen/Makefile
  head/graphics/converseen/distinfo

Modified: head/graphics/converseen/Makefile
==============================================================================
--- head/graphics/converseen/Makefile	Sun Jun  9 16:57:14 2013	(r320351)
+++ head/graphics/converseen/Makefile	Sun Jun  9 16:58:16 2013	(r320352)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	converseen
-PORTVERSION=	0.6.2
+PORTVERSION=	0.6.3
 CATEGORIES=	graphics
 MASTER_SITES=	SF/${PORTNAME}/Converseen/Converseen%200.6/
 

Modified: head/graphics/converseen/distinfo
==============================================================================
--- head/graphics/converseen/distinfo	Sun Jun  9 16:57:14 2013	(r320351)
+++ head/graphics/converseen/distinfo	Sun Jun  9 16:58:16 2013	(r320352)
@@ -1,2 +1,2 @@
-SHA256 (converseen-0.6.2.tar.bz2) = a094f69454203c52107ba926b576fbed3ad5b3a2511a1127d9e4c54851bc3fb7
-SIZE (converseen-0.6.2.tar.bz2) = 220042
+SHA256 (converseen-0.6.3.tar.bz2) = bc406282afc0ba56b53a6f2ee8ea204fce13543df375c02627f8daa36b30eb42
+SIZE (converseen-0.6.3.tar.bz2) = 223580
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"